/* Minify this at: http://cssminifier.com/ */
/* HOLY FUCK.  In Chrome you must CTRL+SHIFT+R to see changes made here because Chrome caches the fucking file! */ 

/* 2021-12-05 08:09 AM CET So the images on the front page don't break down under the sidebar */
.entry p img {width:520px; height: auto;}

/* Below is either global or uneeded and is ordered alphabetically. */
p.center { text-align: center !important; }
p.bottom { margin: 0 !important; }
/* Above is either global or uneeded and is ordered alphabetically. */

/* Below is DEFINITELY NEEDED and is ordered alphabetically. */
a{color: Blue; text-decoration: underline;}
	a:visited {color: Purple; text-decoration: underline;}  /*color was DimGray (I'm on a named color kick...)*/
	a:hover {color: Red; text-decoration: underline;}
	a img {border: none;}
abbr, acronym { border-bottom: 1px dotted #aaa; text-transform: uppercase; cursor: help; }
blockquote {margin: 0 80px 1.5em 30px; padding: 0 0 0 10px; border-left: 1px solid #aaa; }

.comment_hr {margin-top: 23px; width:90%; background-color:#A9A9A9;color:#A9A9A9; height:2px; text-shadow:none; border:none;}

.comment_heading {margin-top: 23px; font-size: 1.2em; font-weight:bold; border: 1px ssolid red;}

.comment_sender {font-family: Helvetica, Arial, sans-serif; }
.comment_sender {margin-top: 20px; font-size: 1.0em; font-weight:bold; border:3px ssolid orange;}

.comment_body {width:80%; margin-top: 10px; margin-bottom: 10px; border: 1px ssolid blue;}

.comment_form {padding-top: 65px; border: 1px ssolid blue;}

.recent_comment_stats {padding-bottom: 10px; padding-top: 4px;}

.recent_comment {font-style: italic; font-size: 0.9em;}

.recent_comment_stats {font-family: Helvetica, Arial, sans-serif; font-size: 0.9em;}

.floatright {float:right; padding:10px;}
.floatleft {float:left; padding:10px;}
.floatmiddle {display:block; margin-left: auto; margin:right:auto;text-align:center;}
h2 {font-size: 24px;margin-bottom:4px;}
h3 {margin-top:0px;}
hr.style-eight{padding:0; border:none; border-top:medium double #333; color:#333; text-align:center;} /*Glyph, by Harry Roberts*/
hr.style-eight:after{content:"§"; display:inline-block; position:relative; top:-1.2em; font-size:1.5em; padding:00.25em; background:white;}


.picncaption{margin-left: auto; margin:right:auto;margin-top:10px;margin-bottom:20px;}
pre {margin: 0 0 1.5em 0; overflow: auto; font-size: 1.3em; clear: both;}
.readmore_link {display:inline;}
.readmore_section {display:none;}
/* Below is DEFINITELY NEEDED and is ordered alphabetically. */

/* Below is ordered by it's location on the page - top to bottom */
body {text-align: center; border: 2px ssolid green; margin-top:5px; padding-top:0px;}

/* Debug Header positioning */
/*
#header1 {border: 1px solid green;}
#header1 ul {border: 1px solid blue;}
#header1 ul li {border: 1px solid yellow;}

#header2 {border: 1px solid red;}
#header2 h2#subtitle {border: 1px solid blue;}
*/

#header1 {width: 960px; margin: 0 auto; z-index:20; text-align:right;}
/*#header1 ul {position:absolute; top: -4px; width: 915px; list-style: none;} /* top moves the menubar up and down. */
#header1 ul {z-index:0;float: right; top: -4px; width: 915px; list-style: none;padding-right:15px;margin-top:0px;padding-top:0px;margin-bottom:0px;padding-bottom:0px;}
/*#header1 ul li {float: right; padding:5px 10px; height:20px; background-color:rgba(0, 0, 0, 0.25);} /* this is good if the position of the header 1 above is absolute and this menu overlaps the photo. 0.25=25% faded background.  Here padding is the padding between the menu items. */
#header1 ul li {float: right; padding:5px 10px; padding-bottom:0px;height:20px; } 
#header1 ul li.rss {padding-right:3px;padding-left:3px;color:rgba(0, 0, 0, 0.25);} /* Here padding-right moves the menubar to the left a little. */
#header1 ul li.logout {padding-left:10px;color:rgba(0, 0, 0, 0.25);}
#header2 {width: 960px; margin: 0 auto 30px auto; z-index:30;}
#header2 h2#subtitle {float:right; width: 860px; margin-top:3px; margin-bottom:6px; padding-right:10px;} /* padding-right moves the subtitle to the left a little. */
#subtitle {text-align: right;}

#thetime {position:absolute; width:950px; top: 75px;}

#container { width: 960px; margin: 0 auto; margin-top:10px;padding-left:15px;padding-right:15px; border:3px ssolid green; -moz-border-radius: 25px; border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;}
#page {border:1px ssolid Red; width: 920px; float: right; margin: 0px 30px 24px 40px;display: inline; -moz-border-radius: 25px; border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;}
#right-panel {float: right;width: 239px;margin: 18px 10px 24px 18px;display: inline;border-width: 1px; border-style:solid;text-align:left;padding: 10px; font-size: 1.4em; -moz-border-radius: 25px; border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;}
#right-panel h2 {text-align:center;}
#right-panel-item a{ color: #0060ff; text-decoration: underline;}
	a.tagcloud_small { color: #9595FF;font-size: 1em; font-weight: normal;}
		a.tagcloud_small:visited { color: #FF88FF;font-size: 1em; font-weight: normal;}
		a.tagcloud_small:hover { color: #FF9595;font-size: 1em; font-weight: normal;}
	a.tagcloud_medium { color: #5555FF;font-size: 1.25em; font-weight: bold; }
		a.tagcloud_medium:visited { color: #FF48FF;font-size: 1.25em; font-weight: bold;}
		a.tagcloud_medium:hover { color: #FF5555;font-size: 1.25em; font-weight: bold;}
	a.tagcloud_large { color: Blue;font-size: 2em; font-weight: bold; }
		a.tagcloud_large:visited { color: Purple;font-size: 2em; font-weight: bold;}
		a.tagcloud_large:hover { color: Red;font-size: 2em; font-weight: bold;}

	a.tagcloud_bysize_small { color: #9595FF;font-size: 8pt; font-weight: normal;}
		a.tagcloud_bysize_small:visited { color: #FF88FF;font-size: 8pt; font-weight: normal;}
		a.tagcloud_bysize_small:hover { color: #FF9595;font-size: 8pt; font-weight: normal;}
	a.tagcloud_bysize_medium { color: #5555FF;font-size: 12pt;}
		a.tagcloud_bysize_medium:visited { color: #FF48FF;font-size: 12pt;}
		a.tagcloud_bysize_medium:hover { color: #FF5555;font-size: 12pt;}
	a.tagcloud_bysize_large { color: Blue;font-size: 15pt; font-weight: bold;}
		a.tagcloud_bysize_large:visited { color: Purple;font-size: 15pt; font-weight: bold;}
		a.tagcloud_bysize_large:hover { color: Red;font-size: 15pt; font-weight: bold;}
	a.tagcloud_bysize_xl { color: Blue;font-size: 21pt; font-weight: bold; }
		a.tagcloud_bysize_xl:visited { color: Purple;font-size: 21pt; font-weight: bold;}
		a.tagcloud_bysize_xl:hover { color: Red;font-size: 21pt; font-weight: bold;}

	.plus_more{margin-left:-18px;}

.entry {text-align:left; margin-left:10px;}
	.entry p {margin: 0 0 1.5em 0;}
	.entry h1 {margin-bottom:20px; padding-top:20px;}
	.entry h1 a {color: #333; text-decoration: none; }
	.entry h1 a:visited {color: #333; text-decoration: none; }
	.entry h1 a:hover {color: red; text-decoration: none; }
	.entry h3 {margin-bottom:20px;}	
	.entry blockquote { font-size: 1.0em; }
	.entry blockquote.right { width: 200px; font-style: normal !important; font-size: 1.3em !important; margin: 0.3em 0 0.3em 15px !important; padding: 0.3em 0 !important; border: 3px double #aaa; border-width: 3px 0; text-align: center; float: right; }
	.entry blockquote.left { width: 200px; font-style: normal !important; font-size: 1.3em !important; margin: 0.3em 15px 0.3em 0 !important; padding: 0.3em 0 !important; border: 3px double #aaa; border-width: 3px 0; text-align: center; float: left; }
	.entry blockquote.right p, .entry blockquote.left p { margin: 0 !important; line-height: 1.4em !important; }
	.entry ul, .entry ol { margin: 0 0 1.5em 40px; }
	.entry ul { list-style-type: square; }
	.entry li { margin: 0 0 0.5em 0; }
	.entry ul li ul, .entry ul li ol, .entry ol li ul, .entry ol li ol { margin: 0.5em 0 0.5em 30px; }
	.entry dl { margin: 0 0 1.5em 0; }
	.entry dt { font-weight: bold; margin: 0 0 0.5em 0; }
	.entry dd { margin: 0 0 1.5em 20px; }
	.entry .ad { margin: 0 0 0.5em 15px; float: right; }
	.entry .ad_left { margin: 0 15px 0.5em 0; float: left; }
	.entry img.left { padding: 3px; margin: 0.5em 15px 0.5em 0; border: 3px double #bbb; float: left; clear: left; }
	.entry img.right { padding: 3px; margin: 0.5em 0 0.5em 15px; border: 3px double #bbb; float: right; clear: right; }
	.entry img.center { display: block; padding: 3px; margin: 0 auto 1.5em auto; border: 3px double #bbb; float: none; clear: both; }
	.entry img.off { padding: 0 !important; border: none !important; }
	.entry img.stack { clear: none !important; }
#browsing_history_include ul h4 {margin-left:-30px;}
#browsing_history_include ul li {margin-bottom:0;}
#browsing_history_include ul div {margin-bottom:0.5em;font-style:normal;}
#browsing_history_include ul h4.hidden, #browsing_history_include ul li.hidden, #browsing_history_include ul div.hidden {display:none;}
a#olderstuff {color: #333; text-decoration: none;}
a#olderstuff:hover { color: Red; text-decoration: none; }
/*#footer {border-color: #333;width: 960px; margin-top:40px;text-align: center; padding-top:5px;  border-top-width: 1px; border-top-style: solid;}*/
#footer {border-color: #333;width: 100%; margin-top:40px;text-align: center; padding-top:5px;  border-top-width: 1px; border-top-style: solid;}
#fquotelink {text-decoration:none; color: #333; cursor: pointer; cursor: hand;} /* some browsers call it a point, others call it a hand... */
#fquote {padding-top:6px; margin-bottom:20px;}
a.mini-links {text-decoration:none; border: 1px ssolid red;}
/* Above is ordered by it's location on the page - top to bottom */
/* Fonts */
/*Generally, when I create a new design, I will use percent on the body element (body { font-size: 62.5%; }), and then use the em unit to size it from there. As long as the body is set using the percent unit, you may choose to use either percent or ems on any other CSS rules and selectors and still retain the benefits of using percent as your base font size. Over the past couple of years, this has really become the standard in design. */
/*Pixels are now considered acceptable font size units (users can use the browser’s “zoom” feature to read smaller text), although they are starting to cause some issues as a result of mobile devices with very high density screens (some Android and iPhone devices have upwards of 200 to 300 pixels per inch, making your 11- and 12-pixel fonts very difficult to see!). As a result, I will continue to use percent as my base font size in web documents. */
/*body {font-family: Georgia, "Times New Roman", Times, serif; font-size: 62.5%;  color: #333; } */
body {font-family:'Open Sans', Verdana, Helvetica, Arial, sans-serif; font-size: 62.5%;  color: #333; line-height:1.7;}
#container {background-color: #FEFEFE;} 
#header1 ul li a {font-family: Helvetica, Arial, sans-serif; font-weight: bold; font-size: 1.4em; text-decoration: none; text-transform: uppercase;}
#subtitle {font-family: Helvetica, Arial, sans-serif; font-weight: bold; font-size: 1.4em; line-height: 130%;}
#right-panel h2 {font-family: Helvetica, Arial, sans-serif;}
.right-panel-item {font-size: 0.9em;}
h4.archive_index {font-family: Helvetica, Arial, sans-serif;}
blockquote {font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;font-size:1.25em;}
code {font-family: Courier, monospace;}

.entry {font-size:1.35em;}

.entry h1 {font-family: Helvetica, Arial, sans-serif; font-size:1.8em;}
.entry h3 {font-family: Helvetica, Arial, sans-serif;}
.entry .posted {font-family: Helvetica, Arial, sans-serif;}
.recent_post {font-family: Helvetica, Arial, sans-serif; font-size: 1em;}
/* .plus_more{font-family: Helvetica, Arial, sans-serif; font-size: 0.9em; line-height:22px;} */


#footer {font-family: Helvetica, Arial, sans-serif; font-size: 1.1em;}
